Subject: Ticket Assigned - Good evening. I sent an email before and it says I can return the items I purchased online to any ou...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Jun 2020 07:34:34 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Good evening. I sent an email before and it says I can return the items I purchased online to any ou... Good evening. I sent an email before and it says I can return the items I purchased online to any outlet. The nearest Centerpoint is in Bawabat al sharq mall but no one is answering my phone call. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1168625